<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="83f5c90e-2572-47c3-9ec8-cab91faacaf8" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExportToHTMLSettings">
    <option name="OUTPUT_DIRECTORY" value="$PROJECT_DIR$/../paper_liuxh_21_1202\exportToHTML" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="ProjectId" id="21i42I4rV0Or5Tuu8Ud5SQtqYxv" />
  <component name="ProjectViewState">
    <option name="autoscrollFromSource" value="true" />
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\Code\python\paper_liuxh_21_1202\Data\dat\relation" />
      <recent name="D:\Code\python\paper_liuxh_21_1202\ZBackTest\A_Q2" />
      <recent name="D:\Code\python\paper_liuxh_21_1202\ZBackTest\A_Q1" />
      <recent name="D:\Code\python\paper_liuxh_21_1202\ZBackTest\A_Q3" />
      <recent name="D:\Code\python\paper_liuxh_21_1202\ZBackTest\HKEX\RSMF\Model" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\Code\python\paper_liuxh_21_1202\Data\dat\stocks\A_stocks_before_filter\stocks_nyse" />
      <recent name="D:\Code\python\paper_liuxh_21_1202\ZBackTest\HKEX" />
      <recent name="D:\Code\python\paper_liuxh_21_1202\Data\dat\stocks\stocks_index" />
      <recent name="D:\Code\python\paper_liuxh_21_1202\ZBackTest\NYSE\RSMF" />
      <recent name="D:\Code\python\paper_liuxh_21_1202\Data\dat\stocks\A_stocks_before_filter" />
    </key>
  </component>
  <component name="RunManager" selected="Python.TRMF_BackTest">
    <configuration name="TRMF_BackTest" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="TRMF" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/ZBackTest/NASDAQ/TRMF" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/ZBackTest/NASDAQ/TRMF/TRMF_BackTest.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="WGCN_BackTest" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="TRMF" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/ZBackTest/NASDAQ/GCN" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="D:\Code\python\paper_liuxh_21_1202_0616\ZBackTest\NASDAQ\GCN\WGCN_BackTest.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" nameIsGenerated="true">
      <module name="TRMF" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="pic_BT_V" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="TRMF" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/ZBackTest/A_Q2" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/ZBackTest/A_Q2/pic_BT_V.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="relation_intro_v" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="TRMF" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/Data/dat/relation" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/Data/dat/relation/relation_intro_v.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="relation_pic" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="TRMF" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/Data/dat/relation" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/Data/dat/relation/relation_pic.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.TRMF_BackTest" />
        <item itemvalue="Python.WGCN_BackTest" />
        <item itemvalue="Python.relation_pic" />
        <item itemvalue="Python.relation_intro_v" />
        <item itemvalue="Python.pic_BT_V" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="83f5c90e-2572-47c3-9ec8-cab91faacaf8" name="Default Changelist" comment="" />
      <created>1638410364680</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1638410364680</updated>
      <workItem from="1638410366208" duration="9600000" />
      <workItem from="1638451784127" duration="104000" />
      <workItem from="1638452192999" duration="47842000" />
      <workItem from="1638856288506" duration="10918000" />
      <workItem from="1638941342035" duration="6586000" />
      <workItem from="1638964899507" duration="6526000" />
      <workItem from="1639045868988" duration="11312000" />
      <workItem from="1639214615281" duration="11965000" />
      <workItem from="1639353854796" duration="4695000" />
      <workItem from="1639358787151" duration="9214000" />
      <workItem from="1639446440145" duration="27179000" />
      <workItem from="1639703136452" duration="9409000" />
      <workItem from="1639736111065" duration="11470000" />
      <workItem from="1639788138257" duration="10908000" />
      <workItem from="1639872911511" duration="7731000" />
      <workItem from="1639982697974" duration="302000" />
      <workItem from="1640080354142" duration="5021000" />
      <workItem from="1640135958282" duration="18342000" />
      <workItem from="1640315645883" duration="5065000" />
      <workItem from="1640814752142" duration="9966000" />
      <workItem from="1640936217616" duration="3778000" />
      <workItem from="1641220806898" duration="46000" />
      <workItem from="1641426022020" duration="1017000" />
      <workItem from="1641560824815" duration="47000" />
      <workItem from="1641606817714" duration="8568000" />
      <workItem from="1641642817023" duration="936000" />
      <workItem from="1641729130739" duration="3149000" />
      <workItem from="1642419660590" duration="1228000" />
      <workItem from="1642494526777" duration="1196000" />
      <workItem from="1642853497723" duration="1545000" />
      <workItem from="1643289815976" duration="359000" />
      <workItem from="1643609158416" duration="7940000" />
      <workItem from="1644391143756" duration="375000" />
      <workItem from="1644830776259" duration="16000" />
      <workItem from="1644830826176" duration="21000" />
      <workItem from="1644834441566" duration="2568000" />
      <workItem from="1645890575347" duration="1542000" />
      <workItem from="1645921289974" duration="1154000" />
      <workItem from="1645922959763" duration="5302000" />
      <workItem from="1646055191266" duration="5509000" />
      <workItem from="1646144066304" duration="8000" />
      <workItem from="1646232174087" duration="628000" />
      <workItem from="1646440072361" duration="3461000" />
      <workItem from="1646485805765" duration="4049000" />
      <workItem from="1646662300573" duration="1342000" />
      <workItem from="1646720987809" duration="619000" />
      <workItem from="1647001396323" duration="593000" />
      <workItem from="1647005365458" duration="22000" />
      <workItem from="1647052674741" duration="598000" />
      <workItem from="1647068539550" duration="2509000" />
      <workItem from="1647179262686" duration="1945000" />
      <workItem from="1647183280114" duration="652000" />
      <workItem from="1647262713438" duration="4882000" />
      <workItem from="1647775214946" duration="12000" />
      <workItem from="1648120816744" duration="1342000" />
      <workItem from="1648299701919" duration="19000" />
      <workItem from="1649086148534" duration="1876000" />
      <workItem from="1649089498780" duration="19000" />
      <workItem from="1650373052886" duration="401000" />
      <workItem from="1650373514218" duration="5112000" />
      <workItem from="1650951720033" duration="1277000" />
      <workItem from="1651024115369" duration="1024000" />
      <workItem from="1651060267010" duration="1432000" />
      <workItem from="1651466758974" duration="8507000" />
      <workItem from="1652022280374" duration="1056000" />
      <workItem from="1652536931288" duration="5803000" />
      <workItem from="1653135810659" duration="685000" />
      <workItem from="1653224577115" duration="64000" />
      <workItem from="1653396052948" duration="20000" />
      <workItem from="1653453181248" duration="17837000" />
      <workItem from="1653566315471" duration="4374000" />
      <workItem from="1653662341415" duration="234000" />
      <workItem from="1653740705569" duration="2753000" />
      <workItem from="1653801884000" duration="533000" />
      <workItem from="1654175235082" duration="318000" />
      <workItem from="1655151829622" duration="4201000" />
      <workItem from="1655309380879" duration="636000" />
      <workItem from="1655337534258" duration="1558000" />
      <workItem from="1655346424261" duration="118000" />
      <workItem from="1655346683063" duration="29000" />
      <workItem from="1655347433352" duration="254000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$A_download_wd.coverage" NAME="A_download_wd Coverage Results" MODIFIED="1639751580336" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$demo.coverage" NAME="demo Coverage Results" MODIFIED="1646107546032" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/stocks/stocks_index" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$GCN_BackTest.coverage" NAME="GCN_BackTest Coverage Results" MODIFIED="1640141801807" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NASDAQ/GCN" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$relation_pic_3.coverage" NAME="relation_pic_3 Coverage Results" MODIFIED="1653453209190" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/relation" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$pic_hotplot_matplotlib.coverage" NAME="pic_hotplot_matplotlib Coverage Results" MODIFIED="1653572348019" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q1" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$relation_staticstics__1_.coverage" NAME="relation_staticstics (1) Coverage Results" MODIFIED="1640825759169" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/relation_tgc" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$A_Global_dynamic.coverage" NAME="A_Global_dynamic Coverage Results" MODIFIED="1639269546905" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$RSMF_BackTest__2_.coverage" NAME="RSMF_BackTest (2) Coverage Results" MODIFIED="1640141315226" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NASDAQ/TGC" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$ADD_5factors__1_.coverage" NAME="ADD_5factors (1) Coverage Results" MODIFIED="1645926330956" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q2" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$Index_BackTest.coverage" NAME="Index_BackTest Coverage Results" MODIFIED="1640136371972" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NYSE/Index" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$date_tool.coverage" NAME="date_tool Coverage Results" MODIFIED="1638676565081" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$A_Data.coverage" NAME="A_Data Coverage Results" MODIFIED="1639471649998" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$RSMF_BackTest.coverage" NAME="RSMF_BackTest Coverage Results" MODIFIED="1640184167983" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/HKEX/RSMF" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$tool_pic.coverage" NAME="tool_pic Coverage Results" MODIFIED="1653490423216" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$Metrics.coverage" NAME="Metrics Coverage Results" MODIFIED="1645927865273" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q2" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$download_wd__1_.coverage" NAME="download_wd (1) Coverage Results" MODIFIED="1638686823902" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$tool_data.coverage" NAME="tool_data Coverage Results" MODIFIED="1653572714939" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$filter.coverage" NAME="filter Coverage Results" MODIFIED="1638677156436" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$tool_relation.coverage" NAME="tool_relation Coverage Results" MODIFIED="1639130336125" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$demo2.coverage" NAME="demo2 Coverage Results" MODIFIED="1646105657542" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/stocks/stocks_index" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$D_relation.coverage" NAME="D_relation Coverage Results" MODIFIED="1640825038457" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$NASDAQ.coverage" NAME="NASDAQ Coverage Results" MODIFIED="1653490428169" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q1" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$pic_BT_V.coverage" NAME="pic_BT_V Coverage Results" MODIFIED="1653742853096" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q2" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$RSMF_BackTest__3_.coverage" NAME="RSMF_BackTest (3) Coverage Results" MODIFIED="1640138174267" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NYSE/RSMF" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$download_yh.coverage" NAME="download_yh Coverage Results" MODIFIED="1638588873533" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$ADD_SVM.coverage" NAME="ADD_SVM Coverage Results" MODIFIED="1645926409638" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q2" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202_0616$GCN_BackTest.coverage" NAME="GCN_BackTest Coverage Results" MODIFIED="1655341039520" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NASDAQ/GCN" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$D_basket.coverage" NAME="D_basket Coverage Results" MODIFIED="1639753238251" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$pic_BT_Merge.coverage" NAME="pic_BT_Merge Coverage Results" MODIFIED="1650375213798" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q2" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$pic_BT_V__1_.coverage" NAME="pic_BT_V (1) Coverage Results" MODIFIED="1650378066914" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q2" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$B_date_tool.coverage" NAME="B_date_tool Coverage Results" MODIFIED="1639752068740" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$LSTM_BackTest.coverage" NAME="LSTM_BackTest Coverage Results" MODIFIED="1640138325559" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NYSE/LSTM" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$model_gcn.coverage" NAME="model_gcn Coverage Results" MODIFIED="1639447903417" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Model" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$pic_bar.coverage" NAME="pic_bar Coverage Results" MODIFIED="1653488711908" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q1" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$pic_hotplot.coverage" NAME="pic_hotplot Coverage Results" MODIFIED="1653570493037" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q1" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$pic_BT_H.coverage" NAME="pic_BT_H Coverage Results" MODIFIED="1653483542607" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q2" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$C_filter_stock.coverage" NAME="C_filter_stock Coverage Results" MODIFIED="1639752216674" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$B_data_tool.coverage" NAME="B_data_tool Coverage Results" MODIFIED="1639471026018" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$Analysis.coverage" NAME="Analysis Coverage Results" MODIFIED="1639751652789" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/stocks/A_stocks_before_filter" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$relation_cmp.coverage" NAME="relation_cmp Coverage Results" MODIFIED="1639705477215" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/relation" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$relation_demo.coverage" NAME="relation_demo Coverage Results" MODIFIED="1640833343516" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/relation" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$NYSE__1_.coverage" NAME="NYSE (1) Coverage Results" MODIFIED="1648120923369" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q1" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202_0616$TRMF_BackTest.coverage" NAME="TRMF_BackTest Coverage Results" MODIFIED="1655346504070" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NASDAQ/TRMF" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$pic_BT.coverage" NAME="pic_BT Coverage Results" MODIFIED="1650375110691" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q2" />
    <SUITE FILE_PATH="coverage/TRMF$TRMF_BackTest.coverage" NAME="TRMF_BackTest Coverage Results" MODIFIED="1655347586573" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NASDAQ/TRMF" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$relation_intro.coverage" NAME="relation_intro Coverage Results" MODIFIED="1653740856091" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/relation" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$relation.coverage" NAME="relation Coverage Results" MODIFIED="1639703439507" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/relation_tgc" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$GCN_BackTest__1_.coverage" NAME="GCN_BackTest (1) Coverage Results" MODIFIED="1640141892265" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NYSE/GCN" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$demo__1_.coverage" NAME="demo (1) Coverage Results" MODIFIED="1647069933943" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q1" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$NYSE.coverage" NAME="NYSE Coverage Results" MODIFIED="1651475460805" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/A_Q1" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$relation_pic.coverage" NAME="relation_pic Coverage Results" MODIFIED="1654175518884" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/relation" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$LSTM_BackTest__1_.coverage" NAME="LSTM_BackTest (1) Coverage Results" MODIFIED="1640141718167" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NASDAQ/LSTM" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$NYSE_BackTest.coverage" NAME="NYSE_BackTest Coverage Results" MODIFIED="1639528682303" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NYSE" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$RSMF_BackTest__1_.coverage" NAME="RSMF_BackTest (1) Coverage Results" MODIFIED="1640138522777" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NYSE/TGC" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$BackTest.coverage" NAME="BackTest Coverage Results" MODIFIED="1639537990164" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NYSE/LSTM" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$Index_BackTest__1_.coverage" NAME="Index_BackTest (1) Coverage Results" MODIFIED="1640136358304" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/ZBackTest/NASDAQ/Index" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$relation_analysis.coverage" NAME="relation_analysis Coverage Results" MODIFIED="1640826833320" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/relation" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$relation_intro_v.coverage" NAME="relation_intro_v Coverage Results" MODIFIED="1654175350731" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/relation" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$D_add_column.coverage" NAME="D_add_column Coverage Results" MODIFIED="1639736205983" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$relation_tgc.coverage" NAME="relation_tgc Coverage Results" MODIFIED="1640825071398" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/relation_tgc" />
    <SUITE FILE_PATH="coverage/paper_liuxh_21_1202$Pic_Test.coverage" NAME="Pic_Test Coverage Results" MODIFIED="1650373626920" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/Data/dat/stocks/stocks_index" />
  </component>
</project>